# AdvantEdgeSandboxControllerRestApi.Poa4GConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cellId** | **String** | The E-UTRAN Cell Identity as defined in ETSI TS 136 413 including the ID of the eNB serving the cell | [optional] 


